We have about 70 6.5 servers running 8.7.3.10 SMP and need to deploy authentication for leopard (Mac) which requires nmas and universal which is forcing us to 8.8
I have a VM test enviroment, but a little lost. I have a down load 8.8 SP5.